<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./index.css">

                <style>
                    p{
                        color: orange;
                    }

                </style>
    </head>
    <body>


        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        
        <p>
        Apply internal styling here.
        </p>


        <bb>Apply external styling here.</bb>

        <!-- CSS Selectors -->
        <h1 style="font-family:'Arial', sans-serif;">CSS Introduction Activity</h1>
        

        <h2 id="hh2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Languages">Hypertext Markup Language</li>
            <li class="Languages">Cascading Style Sheet</li>
            <li class="Languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="tools" lorem>Sublime Text</li>
            <li id="tools" lorem>Postman</li>
            <li id="tools" lorem>Heroku</li>
            <li id="tools" lorem>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="sectionimage">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>

    </body>
</html>